
CKEDITOR.plugins.add( 'twoGisLink', {
	icons: 'gis',
	init: function( editor ) {
		editor.addCommand( 'twoGisLink', new CKEDITOR.dialogCommand( 'twoGisLinkDialog' ) );
		editor.ui.addButton( 'twoGisLink', {
			label: 'Добавить cсылку на 2GIS',
			icon: this.path + 'icons/gis.png',
			command: 'twoGisLink',
			toolbar: 'insert'
		});
		
		CKEDITOR.dialog.add( 'twoGisLinkDialog', this.path + 'dialogs/twoGisLink.js' );
	}
});

